Actionwebservice for rails2.2.2 / ruby 1.8.7


#1

has anyone gotten action actionwebservice to work for this config ?

tried instructions from
http://www.texperts.com/2007/12/21/using-action-web-service-with-rails-20/

and got a “activate’: can’t activate actionpack” on server startup


#2

On Feb 27, 9:07 am, Lin Wj removed_email_address@domain.invalid wrote:

has anyone gotten action actionwebservice to work for this config ?

tried instructions fromhttp://www.texperts.com/2007/12/21/using-action-web-service-with-rail…

and got a “activate’: can’t activate actionpack” on server startup

That’s almost what I use (i doubt ruby 1.8.6 versus 1.8.7) and those
instructions work for me (I wrote them :-))

The key thing is to freeze all of rails. You might also want to have a
look at the datanoise-actionwebservice gem.

Fred